Subject: RE: [lojban] Re: kargu mleca

From: "And Rosta" <[email-masked]>
Date: Sat, 28 Jul 2001 03:14:48 +0100

Jorge:
> la adam cusku di'e
> 
> >This seems like "abstraction raising" to me. "ko'a sisku lo ka broda
> >kei le klesi" means that ko'a is looking for something which has the
> >property of broda-ness in the set, which should be able to be
> >expressed by "ko'a sisku lo ckaji be lo ka broda kei le klesi" which
> >is just the same as "ko'a sisku lo broda le klesi".
> 
> The problem the gi'uste wants to avoid is that in {ko'a sisku
> lo broda}, the quantifier of {lo broda} is at the bridi level, and
> this is not what we want to claim in some cases. I don't want to
> claim that there is something less expensive, such that I am looking
> for that very something. But turning the x2 of sisku into a property
> is a crazy way of solving this problem.
> 
> Let's compare three predicates where this issue comes up: sisku,
> djica and nitcu. The gi'uste handles each of them differently:
> sisku gets the object turned into a property, djica gets an event,
> and nitcu apparently comes out unscathed.
> 
> So, even when there is no quantification problem, we are supposed
> to say weird stuff like:
> 
> mi nitcu do i mi djica le nu do co'e i mi sisku le ka du do
> I need you. I want you. I'm looking for you.
> 
> instead of the expected {mi nitcu do i mi djica do i mi sisku do}.
> 
> Much better in my opinion is to leave them with their original
> meaning and then say:
> 
> mi nitcu lo'e kargu mleca
> I need something less expensive.
> 
> mi djica lo'e kargu mleca
> I want something less expensive.
> 
> mi sisku lo'e kargu mleca
> I'm looking for something less expensive.

Since we are retreading an old debate here, I will chime in with my
preference, which is to stop using nitcu/djica/sisku and use lujvo
with the form:

mi [something]-zei-nitcu/djica/sisku tu'o du'u co'e loi kargu mleca

the key features of which are

* not using nitcu/djica/sisku
* having a du'u x2
* x2 contains co'e or more explicit selbri
* the needee/wantee/seekee is a variable existentially quantified within
the x2 clause

--And.